custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/segt2
east: !!python/object/apply:decimal.Decimal
- '-97.921051'
flow: 1
gauge_id: !!python/long '142351'
level_files:
- depth_grids/459_5/dblbnd.adf
- depth_grids/460_5/dblbnd.adf
- depth_grids/461_5/dblbnd.adf
- depth_grids/462_5/dblbnd.adf
- depth_grids/463_5/dblbnd.adf
- depth_grids/464_5/dblbnd.adf
- depth_grids/465_5/dblbnd.adf
- depth_grids/466_5/dblbnd.adf
- depth_grids/467_5/dblbnd.adf
- depth_grids/468_5/dblbnd.adf
- depth_grids/469_5/dblbnd.adf
- depth_grids/470_5/dblbnd.adf
- depth_grids/471_5/dblbnd.adf
- depth_grids/472_5/dblbnd.adf
- depth_grids/473_5/dblbnd.adf
- depth_grids/474_5/dblbnd.adf
- depth_grids/475_5/dblbnd.adf
- depth_grids/476_5/dblbnd.adf
- depth_grids/477_5/dblbnd.adf
- depth_grids/478_5/dblbnd.adf
- depth_grids/480_5/dblbnd.adf
- depth_grids/481_5/dblbnd.adf
- depth_grids/482_5/dblbnd.adf
- depth_grids/483_5/dblbnd.adf
- depth_grids/484_5/dblbnd.adf
- depth_grids/485_5/dblbnd.adf
- depth_grids/486_5/dblbnd.adf
- depth_grids/487_5/dblbnd.adf
- depth_grids/488_5/dblbnd.adf
- depth_grids/489_5/dblbnd.adf
- depth_grids/490_5/dblbnd.adf
- depth_grids/491_5/dblbnd.adf
- depth_grids/492_5/dblbnd.adf
lid: segt2
location: Seguin
major_flow: 0.0
major_stage: 26.0
max_depth: 50.682
minor_flow: 0.0
minor_stage: 19.0
moderate_flow: 0.0
moderate_stage: 22.0
name: Austin/San Antonio, TX
near_flow: 2.208
near_stage: 17.0
north: !!python/object/apply:decimal.Decimal
- '29.572120'
river_name: Guadalupe River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '29.505312'
stage_offset: 455.543
stages_selected: 459.5,460.5,461.5,462.5,463.5,464.5,465.5,466.5,467.5,468.5,469.5,470.5,471.5,472.5,473.5,474.5,475.5,476.5,477.5,478.5,480.5,481.5,482.5,483.5,484.5,485.5,486.5,487.5,488.5,489.5,490.5,491.5,492.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-97.985762'
wfo: ewx
